/*modify by pekey 20190604*/
@charset "utf-8";
/* CSS Document */

/*------------------------------------------CSS Setting Start-------------------------------*/

/*================*/
/*-- 浮動top鍵 --*/
/*================*/
.topBtn_area{
	position:fixed;
	right:14px;
	bottom:0px;
	z-index: 10;
	transform: scale(0.84);
	transition:0.3s ease all;
}
	
	.topBtn {
		position:fixed;
		bottom:-70px;
		right:14px;
		z-index:99;
		font-weight: bold;
    	font-family: 'Montserrat', sans-serif;
	}
		.topBtn a {
			display:block;
			text-align:center;
			box-sizing:border-box;
			width: 50px;
			height: 50px;
			border: solid 2px #4c4944;
			position:relative;
			text-decoration:none;
			transition:0.3s ease all;
			border-radius:100%;
			background:#fff;
			padding: 25px 0px 0px;
			color:#4c4944;
		}
			.topBtn a:before {
				position:absolute;
				content:'';
				border-bottom: solid 12px #4c4944;
				border-left: solid 8px rgba(0,0,0,0);
				border-right: solid 8px rgba(0,0,0,0);
				top: 8px;
				left: 15px;
			}
			.topBtn a span {
				font-size:0.75em;
				display:block;
			}
				/*hover*/
				.topBtn a:hover {
					border-color:#fff;
					box-shadow:0px 0px 10px rgba(0,0,0,0.2);
					color: #f5d124;
				}
					.topBtn a:hover:before {
						border-bottom: solid 12px #f5d124;
					}
				
			/*hover*/
			.topBtn:hover .tab_description{
				display: block;
				transition: 0.3s ease all;
			}	
					
					

/*/////////////////////////////////////////////////////////*/
/*-------版腳--------*/
/*/////////////////////////////////////////////////////////*/

.footer {
	padding: 0;
	padding-top: 1.5625rem; /*25*/
    /* background-color: var(--primary_color); */
    background-color: var(--third_color);
	color: #fff;
}
	.footer_content{
	}

		.footer_content .wrap{
			display: flex;
			flex-direction: row-reverse;
			flex-wrap: nowrap;
			justify-content:space-between;
			align-items: center;

			display: grid;
			grid-template-columns: 4fr 1fr;
		}
			

		
@media (max-width: 1280px){
	.footer_content .wrap{
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
		align-items: center;
	}

}
@media (max-width: 768px){
	.footer_content .wrap{
		display: flex;
		flex-direction: column-reverse;
	}
}
		




/*版腳主按鍵---------------------------------*/

.footer_navbar{
	width: 50%;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: center;
	/* height: 170px;  */
	box-sizing: border-box;
	align-items: center;
	gap: 30px;
}
	.footer_nav{
		font-size: 1rem;
		box-sizing: border-box;
		padding: 10px 0px;
		height: 33%;/* feather新增20220422 */
	}
		.footer_nav a{
			display: inline-block;
			text-decoration: none;
			font-weight: bolder;
			color: #222;
			color: #fff;
			/* padding: 8px;； */
			border-radius: 5px;
			/* border-right: 1px #7c7c7c solid; */

			/* feather新增20220422 */
			display: -webkit-box;
			-webkit-box-orient: vertical;
			-webkit-line-clamp: 2;
			overflow: hidden;
			line-height: 1.1;
		}
        .footer_nav:last-child a{
        	border-right:0px #7c7c7c solid;
        }

		.footer_nav a:hover{
		    opacity:0.5;
		    transition: 0.3s ease all;
			text-decoration: none;
		}







	
/*版腳資訊---------------------------------*/

.footer_information{
	font-size: 0.875rem;
	line-height: 1.5;
	/* color: #333; */
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	padding-bottom: 1.5625rem; /*25*/
}
.footer_information:last-of-type{
	/* display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: unset;
	gap: 0.3125rem 1.25rem;
	max-width: calc(100% - 15.625rem);

	order: -1; */
}
address.footer_information{
	font-style: normal;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: unset;
	gap: 0.3125rem 1.25rem;
	max-width: calc(100% - 15.625rem); /*250*/

	order: -1;
}
.footer_information:first-child{
	text-align: right;
}


	.footer_logo{
		width: 120px;
		padding: 0px 0px 15px; 
		transition: 0.3s ease all;
	}
		.footer_logo a{
			display: block;
		}
			.footer_logo a img{
				width: 100%;
				height: auto;
				filter: drop-shadow(1px 1px 8px #d1d1d1);
			}

				

	.footer_informationTit{
		/* font-weight: bold; */
		color: #fff;
	}
		
	.footer_informationTit .phone_area{
		display: flex;
		flex-wrap: wrap;
	}

		.footer_informationTit .title{
			white-space: nowrap;
			display: flex;
			/* align-items: center; */
			align-items: start;
			gap: .3125rem;
		}
		.footer_informationTit .title .tit_icon{
			padding: 5px;
			background-color: var(--white_color);
			border-radius: 20px;
			display: inline-block;
			color: var(--second_color);
			font-size: 10px;
		}
		
			
		
	.footer_information:last-of-type .footer_informationTit{
		display: flex;
	}




	.footer_informationTit a{
		/* font-weight: bold; */
		text-decoration: none;
		display: inline-block;
		color: #fff;
	}
					
	.footer_informationTit a:hover{
		text-decoration: none;
		opacity: 0.7;
	}

	.footer_informationIn{
		font-weight: bold;
		color: #fff;
	}

		.footer_informationIn a{
			text-decoration: none;
			color:rgb(58, 58, 58);
			color:#fff;
		}

		.footer_informationIn a:hover{
			opacity: 0.7;
		}


.footer_visit{
	color: #fff;
	font-size: 14px;
}
	.footer_visit a{
		color: inherit;
		font-size:inherit;
		display: block;
		text-decoration: none;
	}
.footer_visit>a:hover{
	opacity: 0.5;
	cursor: pointer;

}





@media (max-width: 1280px){

	.footer_information:last-of-type{
		order: unset;
	}
	.footer_information:first-child{
		/* text-align: right; */
	}

}

@media (max-width: 1100px){
	.footer_logo{
		display: block;
		width: 90px;
	}
}

@media (max-width: 768px){
	.footer_logo{
		display: none;
	}
}
	
	
	
	
/*版權宣告---------------------------------*/
.copyright{
	background-color: var(--primary_color);
	color: #fff;
    text-align: center;
    font-size: 0.75rem;
    line-height: 1.16;
    padding: 15px 0;
    font-family:var(--foreign_font);
    border-top: solid #8b8b8b46 0.5px;
    border-top: dotted #fff 0.5px;
}
	.copyright a{
		text-decoration:none;
		color: inherit;
		font-size: inherit;
		line-height: inherit;
	}
	.copyright a:hover{
		opacity:0.5;
	}		
	
/*瀏覽器警示標語*/
.browser_bg{
	color: #fff;
	text-align: center;
	font-size: 12px;
	line-height: 16px;
}
	.browser_bg a{
		color: #fff;
		font-size: 12px;
		line-height: 16px;
		text-decoration: underline;
	}
		
/* feather新增20220311 */
@media (max-width:1280px) {
	.footer_navbar{
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: flex-start;
		width: 33.3%;
	}
		.footer_nav{
			font-size: 14px;
			box-sizing: border-box;
			padding: 10px 5px 10px 0;
		}
			.footer_nav a{
				/* padding: 8px 5px; */ /* feather隱藏20220422 */
			}

	/* feather新增20220311 */


}

@media (max-width: 1100px){
	
	.footer_content .wrap{
		display: flex;
		flex-direction: column-reverse;
		justify-content: center;
		align-items: center;
		gap: 0.9375rem; /*15*/
	}
	.footer_information{
		width: 100%;
		padding: 0;		
	}

	.footer_information:last-of-type{
		max-width: unset;
	}
		.footer_information:last-of-type .footer_informationTit{
			display: flex;
		}
	.footer_information:first-child{
		text-align: left;
		padding-bottom: 1.5625rem; /*25*/
	}


	
}
@media (max-width: 768px){
	
	/* .footer_navbar{
		width: 100%;
		height: auto;
		margin: -5px 0px 5px;
	}
		.footer_nav{
			font-size: 14px;
			padding: 6px 0;
		}
			.footer_nav a{
			} */


	/* .footer_information{
		padding-top: 0;
		padding-bottom: 0;
		border-bottom: solid #e6e6e646 0.5px;
		width: 100%;
	} */

	
}


/* feather新增20220311 */
@media (max-width:526px) {
	.footer_navbar{
		height: auto;
	}
		.footer_nav{
			font-size: 15px;
			box-sizing: border-box;
			padding: 10px 5px;
		}

}











